<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.743000030518</MDI>
      <MDI key="STATISTICS_MEAN">13.179071183504</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.501000404358</MDI>
      <MDI key="STATISTICS_STDDEV">6.8507904371627</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
